gradm2 2.1.14~200910072130-1 source package in Ubuntu

Changelog

gradm2 (2.1.14~200910072130-1) unstable; urgency=low

  * New upstream release (closes: #517634).
  * Don't create/remove /dev/grsec during install (closes: #552675, #552689),
    note this in README.Debian .
  * Suggest the real kernel package (closes: #517633) not the transition one.
  * Update Standards-Version to 3.8.3, move debhelper compatibility to
    version 5.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  30 Nov 2009 23:45:28 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-30
Uploaded to:
Lucid
Original maintainer:
Laszlo Boszormenyi
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe admin

Downloads

File Size SHA-256 Checksum
gradm2_2.1.14~200910072130.orig.tar.gz 65.7 KiB 5cdc5dfb5a7fba545d12706f493514a730ca50f9e4ec45188f5f89093da4f060
gradm2_2.1.14~200910072130-1.diff.gz 10.4 KiB a949170cf786e6a7ee78177bc8bd69eb76c7924ba78033f3d4ce02b958954a1e
gradm2_2.1.14~200910072130-1.dsc 1.1 KiB 1d384b3fba90313bc1110cdb0fdbf0125297fea69de226a39b35de6e2a9b1607

Available diffs

View changes file

Binary packages built by this source

gradm2: No summary available for gradm2 in ubuntu lucid.

No description available for gradm2 in ubuntu lucid.